NI Update Service shows errors

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I have the NI Update Service where a user can select NI security updates. My concern is that when I select one update it works just fine but on selecting more than one update the error below appears. Selecting more than one will take less time to complete so why can’t I select?

The following updates download identical installers: NI Security Update 67L8LIQW for cwui.ocx, NI Security Update 67L8L0QW for cw3dgrph.ocx. Select only one of the updates and try again.

SHARE
Answered By 0 points N/A #177487

NI Update Service shows errors

qa-featured

The two file names that you have mentioned are part of the same file which is "NI General Security Patch Q2 2013". Some versions allow selecting only one such update, selecting two might have shown you that error message. You can pick only one so, deselect all, select one, and according to your software version you will be able to update. TechyV.

Login/Register to Answer

Related Questions